miscmath.o miscmath.d : \
 $(wildcard /tmp/pkgbuild/biology/ncbi-blast+/work.sparc64/ncbi-blast-2.8.1+-src/c++/src/util/miscmath.c) \
 $(wildcard $(includedir)/ncbiconf.h) \
 $(wildcard $(incdir)/ncbiconf_unix.h) \
 $(wildcard $(includedir)/common/ncbiconf_impl.h) \
 $(wildcard $(includedir)/common/ncbi_build_info.h) \
 $(wildcard $(incdir)/common/ncbi_build_ver.h) \
 $(wildcard $(includedir)/common/ncbi_skew_guard.h) \
 $(wildcard $(includedir)/util/miscmath.h) \
 $(wildcard $(includedir)/common/ncbi_export.h) \
 $(wildcard /tmp/pkgbuild/biology/ncbi-blast+/work.sparc64/ncbi-blast-2.8.1+-src/c++/src/util/ncbi_erf.c) \
 $(wildcard /usr/include/math.h) $(wildcard /usr/include/sys/cdefs.h) \
 $(wildcard /usr/include/machine/cdefs.h) $(wildcard /usr/include/sparc/cdefs.h) \
 $(wildcard /usr/include/sys/cdefs_elf.h) $(wildcard /usr/include/sys/featuretest.h) \
 $(wildcard /usr/include/machine/math.h) $(wildcard /usr/include/sparc/math.h) \
 $(wildcard /usr/include/limits.h) $(wildcard /usr/include/machine/limits.h) \
 $(wildcard /usr/include/sparc/limits.h) $(wildcard /usr/include/sys/syslimits.h)
